<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ completato</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Si è verificato un errore durante l'aggiornamento.</string>
	<key>Updater.Cancel</key>
	<string>Annulla</string>
	<key>Updater.Checking for Updates</key>
	<string>Controllo degli aggiornamenti</string>
	<key>Updater.Completed</key>
	<string>Completati</string>
	<key>Updater.Connecting</key>
	<string>Connetto</string>
	<key>Updater.Done</key>
	<string>Fine</string>
	<key>Updater.Downloading</key>
	<string>Download in corso</string>
	<key>Updater.Error</key>
	<string>Errore</string>
	<key>Updater.Install</key>
	<string>Installa</string>
	<key>Updater.No updates are available.</key>
	<string>Nessun aggiornamento disponibile.</string>
	<key>Updater.Preparing update</key>
	<string>Preparazione dell'aggiornamento</string>
	<key>Updater.Retry</key>
	<string>Riprova</string>
	<key>Updater.Skip</key>
	<string>Vai avanti</string>
	<key>Updater.Up To Date</key>
	<string>Applicazione è aggiornata</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Gli aggiornamenti sono stati installati con successo.</string>
</dict>
</plist>
